1747615755879
14195,2.4.0
9706,2.2.0
11923,2.2.0
9831,2.2.0
20922,1.27.0.v20201111-1638
12497,2.4.0
7743,2.4.0
11255,2.4.0
8116,1.27.0.v20221112-0806,1.33.0
14541,1.27.0.v20201111-1638
13890,1.27.0.v20221112-0806
16584,1.27.0.v20201111-1638
3902,2.2.0
22522,2.2.0
21659,1.27.0.v20221112-0806
9515,2.2.0
11222,2.2.0
12511,2.4.0
41,2.3.0
437,1.33.0
1813,1.27.0.v20221112-0806
10808,2.4.0
22689,1.27.0.v20201111-1638
14389,1.27.0.v20221112-0806
5638,2.0.0,1.33.0
15544,1.27.0.v20221112-0806,1.33.0
22953,1.33.0
3831,1.33.0
8482,2.2.0
11800,2.0.0,1.27.0.v20221112-0806,1.33.0
16944,1.27.0.v20221112-0806
7160,2.2.0
13372,1.27.0.v20221112-0806
13694,2.4.0
5759,2.4.0
7898,2.4.0
10271,2.2.0
858,2.4.0
2924,2.2.0
5493,1.27.0.v20221112-0806
15033,2.4.0
1648,2.4.0
15116,2.4.0
10728,2.2.0
4507,1.33.0
10241,2.2.0
1042,2.2.0
18775,1.27.0.v20221112-0806,1.33.0
4066,2.0.0,1.27.0.v20221112-0806,1.33.0
4333,2.4.0
2966,1.27.0.v20201111-1638
9375,2.4.0
16063,1.33.0
22421,2.2.0
1790,2.0.0,1.33.0
11454,1.33.0
6194,2.2.0
21549,2.2.0
21548,2.2.0
7079,1.27.0.v20221112-0806
18793,2.2.0
14837,1.33.0
5626,2.2.0
20485,2.4.0
11025,2.4.0
1919,2.2.0
17679,1.27.0.v20221112-0806
8191,2.0.0,1.33.0
21387,1.27.0.v20221112-0806
4534,2.4.0
7608,2.0.0,1.33.0
8936,2.3.0
5782,1.33.0
12407,1.27.0.v20221112-0806
1564,2.3.0
1886,2.2.0
6602,1.27.0.v20221112-0806,1.33.0
5785,1.33.0
6347,1.27.0.v20221112-0806,1.33.0
6307,2.2.0
7056,1.27.0.v20221112-0806,1.33.0
7919,1.27.0.v20201111-1638
9380,2.2.0
8914,1.27.0.v20221112-0806
13200,2.2.0
15186,1.27.0.v20221112-0806
6715,2.4.0
8986,2.4.0
10096,2.0.0,1.33.0
20717,2.2.0
23225,1.27.0.v20221112-0806
7494,1.27.0.v20221112-0806
20371,1.27.0.v20221112-0806
15868,1.27.0.v20221112-0806
14154,1.27.0.v20201111-1638
17666,1.27.0.v20221112-0806
2222,2.2.0
4598,2.4.0
19764,1.27.0.v20221112-0806
967,1.27.0.v20221112-0806
4399,1.27.0.v20221112-0806,1.33.0
3678,1.27.0.v20221112-0806,1.33.0
4658,2.2.0
5036,2.4.0
5340,1.27.0.v20201111-1638
13066,2.4.0
11744,2.2.0
13342,2.0.0,1.27.0.v20221112-0806,1.33.0
2994,1.27.0.v20201111-1638
2233,2.2.0
8247,2.4.0
2156,2.2.0
12948,2.4.0
2157,2.2.0
6273,2.2.0
6275,2.2.0
20783,2.4.0
